html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,fieldset,legend,textarea,pre,iframe,hr,h1,h2,h3,h4,h5,h6{margin:0;padding:0}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}ul{list-style:none}button,input,select,textarea{margin:0}html{box-sizing:border-box}*{box-sizing:inherit}*:before,*:after{box-sizing:inherit}img,embed,object,audio,video{height:auto;max-width:100%}iframe{border:0}table{border-collapse:collapse;border-spacing:0}td,th{padding:0;text-align:left}

.a-canvas.a-grab-cursor {
    cursor: grab !important;
}

.a-canvas.a-grab-cursor:active,
.a-grabbing {
    cursor: grabbing !important;
}

.a-canvas.a-grab-cursor.a-mouse-cursor-hover.hover-effect:hover {
    cursor: help !important;
}

#wrap {
    display: block;
    width: 100%;
    height: 100vh;
}

#recode50footer {
    width: 100%;
    bottom: 0;
}

.go-back, .btn-door, .btn-document, .form-link {
    position: fixed;
    z-index: 1;
    display: block;
    width: 72px;
    height: 72px;
    border-radius: 72px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #3170BE;
    box-shadow: 0 0 32px rgba(0,0,0,.5);
    transition: background-color .1s;
}

.form-link p {
    font-family: 'SF Pro Text',-apple-system,BlinkMacSystemFont,Roboto,'Segoe UI',Helvetica,Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol';
    padding-top: 78px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}

a:link, a:visited {
    text-decoration: none;
}

.form-link {
    right: 1em;
    bottom: 3em;
    background-image: url('content/img/envelope.svg');
    background-size: 28px;
}

.go-back {
    left: 1em;
    top: 1em;
    background-image: url('content/img/back.svg');
    background-size: 20px;
}

.btn-door {
    left: 1em;
    top: 1em;
    background-image: url('content/img/door.svg');
    background-size: 36px;
}

.btn-document {
    right: 7em;
    bottom: 3em;
    background-image: url('content/img/solution-brief.svg');
    background-size: 28px;
}

.btn-document::after {
    display: block;
    margin-top: 78px;
    content: 'Solution Brief';
    font-family: 'SF Pro Text',-apple-system,BlinkMacSystemFont,Roboto,'Segoe UI',Helvetica,Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol';
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}

.form-link:hover, .btn-document:hover, .go-back:hover, .btn-door:hover {
    background-color: #23528b;
}

#video-wrap,
#modal-wrap {
    position: fixed;
    z-index: 1;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.5);
    display: none;
    z-index: 2;
}

#video-wrap.active,
#modal-wrap.active {
    display: block;
}

.video-inner,
.modal-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

#modal-content {
    min-width: 10%;
    padding: 2em;
    border-radius: 4px;
    color: #333;
    background-color: rgba(255,255,255,.9);
    text-align: center;
    font-family: 'SF Pro Text',-apple-system,BlinkMacSystemFont,Roboto,'Segoe UI',Helvetica,Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol';
}

.close {
    position: absolute;
    position: absolute;
    top: -12.5px;
    right: -12.5px;
    display: block;
    width: 30px;
    height: 30px;
    z-index: 2;
    text-indent: -9999px;
    cursor: pointer;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg==');
}

#label-wrap {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40%;
    padding: 2em;
    background-color: rgba(255, 255, 255, 0.85);
    border-radius: 4px;
    color: rgb(0, 0, 0);
    text-align: center;
    font-family: 'SF Pro Text',-apple-system,BlinkMacSystemFont,Roboto,'Segoe UI',Helvetica,Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol';
    z-index: 10;
    opacity: 0;
}

#label-wrap.active {
    display: block;
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.85);
}

@media only screen and (max-width: 1024px) {

    #modal-content {
        width: 90vw;
        line-height: 1.33;
        font-size: .875em;
    }

}